/* фиксы положений для режима "слабоВид"*/
.bvi-body .nav{
position:relative; !important;
}
.bvi-body .pvashooot-mod-top-block .main-ekran-static-page-content {
  padding-top:0px; !important;
}
a.bvi-open.bottom {
  margin-top: 20px;
  font-size: large;
  text-transform: uppercase;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}